@charset "utf-8";
/* CSS Document */
body {
	/*background:#url(../images/bg.jpg) repeat-x #fff;	*/
	/* background:#fc0; */
}

body table.container {
	border-left:1px solid #666;
	border-right:1px solid #666;
}

td, div.footer {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:12px;
	line-height:18px;
	color:#000;
}
a {
	text-decoration: underline;
	color:#0175ff;
}
a.1 {
	text-decoration: none;
	color:#4A6E99;
}
a.2 {
	text-decoration: none;
	color:#808080;
}
.t11 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
}
.style1 {color: #323232}
.style2 {color: #515151}

ul.menuLinks {
	margin:0;
	padding:0;
}
ul.menuLinks li{
	float:left;
	margin:0;
	background:url(../images/m1.jpg) repeat-x;
	width:106px;
	line-height:31px;
	list-style-type:none;
	height:31px;
}

ul.menuLinks li a {
	display:inline;
	padding-left:22px;	
	font:normal 11px Tahoma;
	text-decoration:none;
	color:#515151;
}

ul.menuLinks li a:hover {
	text-decoration:underline;
}
.contactUsDetails td{
	border:1px solid #ccc;
	border-collapse:separate;
}

h2 {
	font:bold 12px/18px tahoma;
}

h1.heading {
	font:normal 12px/18px tahoma;	
}